Subject: PC and Chinese System

From: [email-masked]
Date: Sat, 27 Oct 90 03:30:42 EDT

Hi everyone:

   This message is for those who own MS-DOS machines.

   I have seen many of you on the list are interested at running

Chinese system on you PC.  I live in the United States and learn

most of the Chinese system and its related products information

from reading magazines published in Taiwan.

   I believe there are many able persons who can also provide

you the information I am going to post on the list.  Hope some of

you can jumping in and share what you know.

   I choose PC over Mac for my Chinese needs are because:

     1) you get more supports on PC.  There are many PC Chinese

        products but few Mac's available.

     2) The software prices are cheaper than Mac softwares.

     3) PC hardwares are cheaper too.  Compared with Mac systems.

MAGAZINE:

   Subscribe magazines from Taiwan is expensive.  What you could do

is to ask someone who live in East or West cost.  Ask him to go to

the Chinese book store and get few issues for you.  US $5.00 - US

$7.00 per magazine.  Pictures worth thousand words.  After you seen

those ads in the magazines, you will know what are available.

   Just like its English version, Chinese edition of PC MAGAZINE is

full of ads, and product reviews.  Other magazine titles are

PC WORLD CHINESE EDITION, THIRD WAVE etc..

   If you want quality articles, try INFORMATION AND COMPUTER.

It is published by Institute for Information Industry.  Each issue

is full of articles. In my opion, INFORMATION AND COMPUTER is

equivalent to BYTE. (It cost US $102.00 per year)

CHINESE SYSTEMS:

   If you are running DOS, try ET Chinese system.  I have tried few

other Chinese systems (KC, 01, Rainbow and Dragon) but ET appears

to be the best so far.

   New ETEN floppy #4 is a excellent product.

   1) It is cheap. US $50 - $80, depend on where do you buy it.

   2) Need a hard disk, but use less than 200K system RAM.

   3) Come with three fonts.  Very nice print out on DM printer.

   4) Network support.

   5) Works on Hercules, EGA and VGA.

   6) Works will with many English softwares.  I have tried ET with

      dBASE III+, QuickBasic V40, Quick C V2, QCAL, PCwrite etc...

      with out any patches.  Of course, it works with Lotus,

      Autocad etc.. with patches.

   7) It comes with many utilities.  Make your own words.  Convert

      internal codes between different standards.

   8) Super printer support.  Create nice print out. Size, Shape...

   9) Color

  10) Come with six input methods.

  11) Very good user menu.

  12) Can display 24X24 fonts on screen. Use programming languages.

   On my system, I have two monitors.  One is a VGA, another is a

Hercules.  Because some software won't run on new ET, that I have to

swithc monitor to run these softwares with my old  Hercules ET

system.  You can use DOS command 'mode mono', 'mode co80' to swith

between monitors.

   If you have plenty money to spend, there is a new Chinese UNIX

available from Institute for Information Industry.  It is a true

Chinese UNIX.  It thinks like Chinese.  With a Chinese X Window, you

can run any English X Window softwares as it was written for Chinese.

I am saving my money for this.

QUESTIONS AND ANSWERS:

> I have rarely seen other kinds of Chinese Computing application

> software, such as, spreadsheet, database, graphics.

> can you tell me a little bit of them?

  Almost any thing you can find on US market for English users, you can

find simulate products for Chinese user running under Chinese system.

  For examples, Hotest Window 3.0 will be available for Chinese users

shortly.

  Actually you don't really need Chinese version of word processor or

spreadsheet programs.  As you know, there are many PD softwares in

the US.  Many of them can work with Chinese system.  However, for

graphic needs, you must get a graphic package that is written with

Chinese system in mine.  I have created few dBase database with

Chinese system running.  It run beautifully.

> Another simple question: I had a ET runing on Mono, how can I install

> it on my new VGA 80286 computer? And also, CCDOS likes CGA only, can

> you run it on EGA/VGA?

  You need a new ET.  Or you may try to set up your VGA to emulate

Hercules mode.  With my VGA system, it comes with a utility allows

me to set modes.

> I am a chinese student in Switzerland. I have seen your interesting

> posting on CCN about the Chinese systems on IBM PC-AT's. I just bought

> an AT 386 at would like to have a practical chinese text processing

> system on it.

  I have to ask you: where did you come from.  I just realized that

ET is best for those who came from Taiwan.  If you came from other

region, ET's input methods might not be the best for you.

  If you know Chinese well, you might be able to learn input Chinese

in few monthes.  If you know Taiwan's BoPoMoFo, it might get you

started in few weeks.  The most difficulty for my friends to use

Chinese system is that they don't want to learn how to input Chinese.

It take time to memorize keyboard layout.  Or memorize rules on

some of the methods that are faster than BoPoMoFo method.

  Once you have mastered the input method(s), Produce Chinese will be

very easy and very enjoyable.

  I don't know if ET will work with Laserjet or not?  I have to try

it myself.

  I believe an ET #4 system is all you need.  It costs less than

US $80.  You can use it with many PD English word processors.

If you program, you can create graphic with Chinese text and print

it out.  It works very good for posters. (For Chinese Student

Association)

> if you know off-hand the configuration, price and location of vendors

> any where in U.S.A. and let me know I'd be appreciated. Thank you.

  I think Mr. Lin-Chow who is also on the list can answer this question.

He just got a new ET system few days ago.  (I got mine from Taiwan)

  Mr. Lin-Chow, feel free to jumping in on this one.  Please!

     John Kou     Oklahoma Is OK    USA